@charset "utf-8";
body {
	margin: 0; /* es recomendable ajustar a cero el margen y el relleno del elemento body para lograr la compatibilidad con la configuración predeterminada de los diversos navegadores */
	padding: 0;
	text-align: center; /* esto centra el contenedor en los navegadores IE 5*. El texto se ajusta posteriormente con el valor predeterminado de alineación a la izquierda en el selector #container */
	color: #557c9a;
	font-family: "Roboto";
	font-size: 16px;
	background-color: #e4e5e5;
	list-style-type: circle;
    }

	
.navbar-nav{text-transform:uppercase;text-align:center;background-color: #409ECC;width:100%}
.navbar-nav li{border:2px solid #409ECC;height:55px;background-color:#409ECC;font-weight:550;}
.navbar-nav li a{color:#FFF;}
.navbar-nav li a:hover{color:#409ECC;}
.skype img{visibility:hidden;}
.skype{background-image: url(imagen/skype.png);
	background-repeat: no-repeat;
	background-position: top center;}

	
.navbar-nav2{text-transform:uppercase;text-align:center;background-color: #409ECC;}
.navbar-nav2 li{border:2px solid #409ECC;height:55px;background-color:#409ECC;font-weight:550;}
.navbar-nav2 li a{color:#FFF;}
.navbar-nav2 li a:hover{color:#409ECC;}	
	
#mainContent{border:2px solid #409ECC;border-top:0;margin-top:15px;}	

a:visited {
	color: #5a86ab;
	text-decoration: none;
}
a:link {
	color: #5a86ab;
	text-decoration: none;
}
a:active {
	color: #5a86ab;
	text-decoration: underline;
}
a:hover {
	color: #5a86ab;
	text-decoration: underline;
}
	
 
    #header {
	padding: 0;
margin-bottom: 25px;
	float:left;
    }

#footer {
	color: #FFFFFF;
	height: 35px;
padding-top:5px;
	background-color: #409ECC;
	width:100%;
	font-size: 15px;

	font-family: "californian FB";
	
	text-align: center;
}

/* link */
#footer a:visited {
	color: #FFFFFF;
	text-decoration: none;
}
#footer a:link {
	color: #FFFFFF;
	text-decoration: none;
}
#footer a:active {
	color: #FFFFFF;
	text-decoration: underline;
}
#footer a:hover {
	color: #CCCCCC;
	text-decoration: underline;
}/* link */	

#pie{
	color: #333333;
	font-size: 12px;
	text-align: center;
	margin-bottom: 10px;
	margin-top:8px;
}

/* link */
#pie a:visited {
	color: #000000;
	text-decoration: none;
}
#pie a:link {
	color: #000000;
	text-decoration: none;
}
#pie a:active {
	color: #000000;
	text-decoration: underline;
}
#pie a:hover {
	color: #557c9a;
	text-decoration: underline;
}/* link */	


    .clear{ /* esta clase debe colocarse en un elemento div o break y debe ser el último elemento antes del cierre de un contenedor que incluya completamente a un elemento flotante */
    	clear:both;
        height:0;
        font-size: 1px;
        line-height: 0px;
    }

h1 {
	color: #333333;
	font-size: 35px;
	font-weight: bold;
	

    }	
h2 {
	font-size: 20px;
	font-weight: bold;
	color: #2A6E9E;

}
h3 {
	font-size: 16px;
	font-weight: bold;

}

#rocio {
	padding-right: 180px;
	padding-left: 50px;
	padding-top: 3px;
	background-image: url(imagen/ra_horizontal.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
	text-align: justify;
}
#pareja {
	background-image: url(imagen/tera_pareja.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
	text-align: left;
	padding-top: 3px;
	padding-right: 50px;
	padding-left: 50px;
	padding-bottom:185px;
}

#peda1 {
	
	padding-top: 3px;
	padding-left: 50px;
	padding-right: 30px;
	text-align: left;
}
#peda2 {
	background-image: url(imagen/fondo_peda2.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
	text-align: justify;
	padding-top: 3px;
	padding-right: 180px;
	padding-left: 50px;
}
#sexologia {
	padding-top: 3px;
	padding-right: 180px;
	padding-left: 50px;
	background-image: url(imagen/ra_horizontal.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
	text-align: left;
}
#receta {
	padding-top: 3px;
	padding-right: 160px;
	padding-left: 50px;
	text-align: justify;
}

#receta img{display:block; text-align:center;margin:auto;}

.inicio{text-align:left;padding-left:50px;padding-right:30px;}

#index3 {
	text-align: left;
	padding-left: 50px;
	padding-right: 30px;
	background-image: url(imagen/fondo_index2.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
	margin-top:20px;
}
#contacto {text-align:left;}


#index2 {
	width: 400px;
	top: auto;
	right: auto;
	float: right;
	height: 265px;
}

#mapa {
	background-color: #dee8f3;
	border: 2px solid #4FBFEA;
	margin-right: 25px;
	margin-left: 25px;
}

#contacto input[type=text], #contacto textarea {width:95%;margin-bottom:10px;}	

#formulario {text-align:center}

#tablacontacto {
	padding-left:20px;
}
.respuesta {
	text-align: center;
	color: #5a86ab;
}
.error {
	text-align: left;
	color: #5a86ab;
}
#error {
	padding-top: 3px;
	padding-left: 50px;
}
.formulario {
	font-family: "Times New Roman", Times, serif;
	color: #000000;
	font-size: 16px;
	text-align: justify;
}
.espacio {
	font-size: 2px;
}

.clearfloat { /* esta clase debe colocarse en un elemento div o break y debe ser el último elemento antes del cierre de un contenedor que incluya completamente a un elemento flotante */
    	clear:both;
        height:0;
        font-size: 1px;
        line-height: 0px;
}

a img {
	border: none;
}
.textoindex{text-align:center;margin:auto;display:block;}
#headermovil{display:none;}
@media screen and (max-width: 768px) {
#sexologia, #peda1, #peda2, #rocio, #sexologia, #pareja, #receta {background-image:none;padding:10px;text-align:left}
#sexologia img, #receta img {width:100%;}	
#footer{height:95px;padding:5px;}
#pie{margin-top:15px;padding:8px;}	
#contacto{padding:10px;}
.textoindex{display:none;}
#header{display:none;}
#headermovil{display:block;}
#menumovil{position:relative;margin-top:5px;height:40px;background-position:top center;background-repeat:no-repeat; background-image:url('imagen/menu.png');border-bottom:2px solid #409ECC;}
/*#movilmenu{position:aboslute;top:55px;left:0;opacity:0.9; width:100%;margin:auto;}*/

}